Subject: acka-research-digest V2 #152
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Saturday, September 20 1997   Volume 02 : Number 152

----------------------------------------------------------------------

Date: Sat, 20 Sep 1997 02:13:22 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2304 accepted

> BTW, nobody has sent in a solution for the acrostic puzzle yet.
> This means either that I made it hard enough this time, or everybody
> is ignoring it.  I won't know which until somebody solves it and
> lets me know how long they spent on it.

I'm just too clueless about the musical genre it draws upon....

breadbox

------------------------------

End of acka-research-digest V2 #152
***********************************